    import RemonRecorder from 'remon-browsersdk/src/RemonRecorder.js'

public class | source

# RemonRecorder

## Constructor Summary

Public Constructor
public | constructor(ctx: *, stream: *, postfix: *) |

## Member Summary

Public Members
public | array: *[] |
public | context: * |
public | recorder: * |
public | stream: * |
public | type: * |

## Method Summary

Public Methods
public | start() |
public | stop() |

## Public Constructors

### public constructor(ctx: *, stream: *, postfix: *) source

#### Params:

Name | Type | Attribute | Description
ctx | * |  |
stream | * |  |
postfix | * |  |

## Public Members

### public array: *[] source

### public context: * source

### public recorder: * source

### public stream: * source

### public type: * source

## Public Methods

### public start() source

### public stop() source